/* Gallery styles */

body{ margin:0; padding:0; }
a {border:0; }

#gallery2{
	/* CSS3 Box Shadow */
	/*
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;*/
	
	/* CSS3 Rounded Corners */
	
	/*-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;*/
	
	border:6px solid #333;
	
	background:/*url(img/panel.jpg) repeat-x bottom center*/ #333;
	
	/* The width of the gallery */
	width:888px;
	overflow:hidden;
	float:left;
	display:inline;
}
#slides-container{
	width:619px;
	display:inline;
	overflow:hidden;
	float:right;
}

#slides{
	/* This is the slide area */
	height:420px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:619px;
	overflow:hidden;
}

.slide{
	float:left;
}

#menu{
	/* This is the container for the thumbnails */
	height:420px;
	width:266px;
	margin-right:3px;
	float:left;
}

#menu ul{
	margin:0px;
	padding:0px;
}

#menu li{
	/* Every thumbnail is a li element */
	width:130px;
	display:inline-block;
	list-style:none;
	height:84px;
	overflow:hidden;
	background-image:url(../images/loading.gif);
	background-repeat:no-repeat;
	background-position:49px 26px;
	margin-right:3px;
	margin-bottom:3px;
	opacity:0.6;
filter:alpha(opacity=60);
}
#menu li:hover{
	opacity:1;
filter:alpha(opacity=100);
}

/* li.inact:hover{
	The inactive state, highlighted on mouse over
	background:url(img/pic_bg.png) repeat;

li.act,li.act:hover{
	The active state of the thumb
	background:url(img/active_bg.png) no-repeat;
}
*/
#menu li.act a{
	cursor:default;
}
/*
.fbar{
	 The left-most vertical bar, next to the first thumbnail 
	width:2px;
	background:url(img/divider.png) no-repeat right;
}
*/
#menu li a{
	display:block;
	/* background:url(img/divider.png) no-repeat right; */
	height:84px;
}

a img{
	border:none;
}